@charset "utf-8";
/* CSS Document */
body{ margin:0px; padding:0px; list-style:none; font-family:Verdana, Arial; background: #fafafa url(ibg.jpg) top center no-repeat;padding-top:17px; font-size:12px;}
#ifocus { width:950px; height:336px; position:relative;}
#ifocus ul{ margin:0px; padding:0px; list-style:none;}
	#ifocus_pic { display:inline; position:relative;width:950px; height:336px; overflow:hidden;}
		#ifocus_piclist { position:absolute;width:950px; height:336px; }
		#ifocus_piclist li {width:950px; height:336px; overflow:hidden; display:none}
		#ifocus_piclist img { width:950px; height:336px; border:none;}
	#ifocus_btn {  width:111px; position:absolute; left:827px; bottom:15px; z-index:9; }
		#ifocus_btn li {float:left;cursor:pointer; width:12px; height:13px; background:url(bli.png) no-repeat; margin-right:3px;}
		
		#ifocus_btn .current { background:url(bnli.png) no-repeat;}
#content .bxdes{ height:160px; background:url(bxbg.jpg) repeat-x;}
#content .bxdes .ledes{ width:276px; background:url(index_03.jpg) right no-repeat; padding:23px 20px 0px 20px;  height:137px; color:#615048; line-height:20px; float:left;}
#content .bxdes .ledes .ltit{ color:#FFFFFF;font-family:'Roboto Condensed', sans-serif; font-size:26px; font-weight:bold;  padding:0px; margin:0px;margin-bottom:5px;}
#content .bxdes .ledes .orfc{ color:#f55403; font-size:14px;}
#content .bxdes .ledes img{ margin-top:5px;}
#content .lcon{ width:616px; float:left; padding-top:35px;}
#content .lcon .welto{ float:left; width:274px; background:url(wel.jpg) no-repeat; padding-top:80px; color:#666666; line-height:22px; margin-right:45px;}
#content .lcon .welto img{ margin-top:20px;}
#content .lcon .whyus{ width:295px; float:left; background:url(wcus.jpg) no-repeat; padding-top:80px;color:#666666;}
#content .lcon .whyus ul{ list-style:none; margin:0px; padding:0px; }
#content .lcon .whyus ul li{ background:url(index_02.jpg) left 6px no-repeat; padding-left:30px; line-height:30px;}
#content .lcon .whyus img{ margin-top:20px;}
#content .auth{ float:left; width:274px; background:url(auth.jpg) no-repeat; padding-top:80px; margin-right:30px;}
.authw{float:left; width:274px; background:url(auth.jpg) no-repeat; padding-top:50px; margin-right:45px;margin-top:50px; }
#wrap{ width:274px; position:relative; height:231px; margin-bottom:20px;}

#slide {width:168px; height:231px; overflow:hidden; position:absolute; left:55px;}
#slide a {text-decoration:none; display:block; width:168px; height:231px; position:absolute; left:168px;}
#slide a img {display:block; border:0; width:168px; height:231px;}
#previous b {display:none;}
a#previous {width:12px; height:25px; background:url(left.jpg) left top no-repeat ; position:absolute; top:100px; cursor:pointer; left:0px;}
#next b {display:none;}
a#next {background:url(right.jpg) left top no-repeat; position:absolute;width:12px; height:25px; cursor:pointer;top:100px; right:0px;}
#content .lcon .qume{ width:295px; float:left; background:url(qmbg.jpg) no-repeat; padding-top:80px;color:#666666; margin-top:50px; color:#615957;}
#content .lcon .qume a{color:#615957;}
#content .lcon .qume span{ color:#fe4c1f;}
#content .lcon .qume .text{ width:292px; height:22px; border:1px solid #b1b0a7; margin-bottom:10px;color:#615957;}
#content .lcon .qume textarea{ width:292px; height:107px;border:1px solid #b1b0a7;margin-bottom:8px;color:#615957;}
#content .lcon .qume .msbtn{ width:168px; height:29px; border:none; background:url(semes.jpg) no-repeat; cursor:pointer; margin-top:12px;}

 